Subject: [stir] comments on draft-rescorla-stir-fallback-02

From: Robert Sparks <[email-masked]>
Date: Fri, 16 Jun 2017 10:25:42 -0500

A thought and an observation:

1) At the point where you're speculating how the CPS might figure out 
what objects to return for a given query, it occurs to me that the 
publisher could _say_ what objects are associated, at least in some 
circumstances - div in particular.

An agent making a diversion has possession of the original passport. 
Send it (or a hash of it) as part of the insertion request for the div 
passport. Then the CPS can bind it to the copy of the original it 
already has.

2) The treatment of multiple passports here further reinforces that the 
set of passports associated with a particular call is an unordered set 
(see my comment about the order of identity header field values in my 
comments on 'div')